Old 04-18-2013   #1
ElloMello
Registered User
 
Join Date: Apr 2013
Posts: 3
ElloMello is an unknown quantity at this point
GTA IV not downgrading

GTA IV won't downgrade to 1.0.4.0. I get an Error saying "RGSC is not working properly". I am using the gamestop app version. I the right specs. This is a nightmare. I never thought modding a game would be this much of a nightmare.
ElloMello is offline   Reply With Quote
Reply


Currently Active Users Viewing This Thread: 1 (0 members and 1 guests)
 
Thread Tools
Display Modes

Posting Rules
You may not post new threads
You may not post replies
You may not post attachments
You may not edit your posts

BB code is On
Smilies are On
[IMG] code is On
HTML code is Off

Forum Jump


All times are GMT -6. The time now is 05:23 PM.